package com.mosty.base.manager.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.mosty.base.model.entity.jcgl.TbJcglJwz;
import io.swagger.annotations.ApiOperation;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface TbJcglJwzMapper extends BaseMapper<TbJcglJwz> {

    void deleteJwz(@Param("id") List<String> id);

    @ApiOperation("添加警务站信息")
    void insertEntity(TbJcglJwz tbJcglJwz);

    @ApiOperation("修改警务站")
    void updateEntity(TbJcglJwz jwz);
}
